<?php
$conf_basedir	= "../../";	//相对主目录的位置
$conf_where		= "admin";	//选择调用相应模块
include_once($conf_basedir."base.inc.php");
checkAuth('1');	//判断登录和权限
$title = "系统权限管理";


if($todo == "modify")
{
	$field = array('title'=>$page_title,'fid'=>$fid,'status'=>$status,'path'=>$path,'num'=>$num);
	$sswhere = " id = '".$id."' ";
	$dao_sys->update("admin_pages", $field, $sswhere);

	echo js_redirect("page_manage.php", "修改成功！");
	exit;
}
else
{
	$field = array('title'=>$page_title,'fid'=>$fid,'status'=>$status,'path'=>$path,'num'=>$num);
	$dao_sys->insert("admin_pages", $field);

	echo js_redirect("page_manage.php", "创建成功！");
	exit;
}

?>